Subject: Re: Fwd: Re: Désignation de représentants en commission de réforme
From: "Nelly.le-Meur " <[email-masked]>
To: philippe BRUNET <[email-masked]>
Cc: "sg.snac-fsu" <[email-masked]>
Date: Wed, 04 Feb 2015 10:32:56 +0100

Le 03/02/2015 17:25, philippe BRUNET a écrit :
>
> /*salut Nelly*/
>
> /*(mels ci-dessous "pour info")  = quid à Nantes sur ce sujet des 
> commissions de reforme (médicales...)*/
>
> /*je te confirme que le CHSCT de la DRAC Centre (Val de Loire?) se 
> réunit le 13/02 14 h00 sur le sujet RPS et sélection de l'entreprise 
> intervenante.
> */
>
> /*Toujours dispo ? dits moi = si oui, je demande ta convoc (et celle 
> de Solange) comme expert(e)s pour le SNAC*/
>
> /*Le matin du 13/02 - 9h00, c'est visite d'inspection ( M Fabre) du 
> CCE  (visite gratuite...) avec délégation du CHSCT
> */
>
> /*A+*/
>
> /*Ph.B
> */
>
> -------- Message original --------
>
> Objet: 	Re: Désignation de représentants en commission de réforme
> Date: 	2015-02-03 14:57
> De: 	Elisabeth DELAHAYE <[email-masked]>
> À: 	philippe BRUNET <[email-masked]>
>
> Philippe
>
> - J'ai bien compris ta remarque pour ce qui est de ta désignation
> - sur la compétence remise en cause des élus nationaux : j'ai une 
> expérience délicate en tête : nous avons du pour l'un des agents faire 
> appel aux représentants du corps siégeant en CAP : l'un n'a jamais 
> répondu, le second ne se voyait pas traverser la France pour une 
> présence d'une demi heure à Orleans, le troisième enfin était 
> réquisitionné pour une autre réunion toute aussi importante...; 
> Lorsqu' informée, l'adm centrale nous a autorisé à recourir à la 
> désignation d'un collègue de la DRAC qui lui a su se rendre 
> dispo....quel soulagement pour l'agent et pour  le sce RH. Alors je 
> trouve que cette mesure est une bonne chose pour les agents.
> - la diffusion de la note : oui sans doute...
> Elisabeth Delahaye
> Responsable des ressources humaines en DRAC Centre
> Le 03/02/2015 14:06, philippe BRUNET a écrit :
>>
>> /*sur ce sujet :*/
>>
>> /*étant le seul et dernier TR de la DRAC Centre je ne peux être 
>> désigné comme délégué à cette commission départementale qui fonction 
>> par corps et où de fait j’aurai à traiter de mon propre cas !*/
>>
>> /*De + la compétence des élus nationaux en CAP n’a pas à être mise en 
>> cause par l’Administration qui doit leur fournir les moyens de leur 
>> mission , même si celle-ci est de niveau "national"*/
>>
>> /*Ph.B*/
>>
>> /*PS : la note de claire Chérie aurait du être communiquée, à 
>> réception, au OS représentatives de la DRAC.*/
>>
>> Le 2015-01-26 18:38, Elisabeth DELAHAYE a écrit :
>>
>>     Bonsoir Philippe,
>>
>>     Pour faire suite à notre échange en CHSCT et parce que tu connais mieux
>>     que quiconque la disposition qui a été annoncée par la note de C Chérie
>>     du 26/12, je souhaite savoir si tu acceptes d'être représentant pour la
>>     DRAC Centre?
>>     Je te remercie par avance pour ta réponse
>>     Bonne soirée
>>     elisabeth
>>
>> ------------------------------------------------------------------------
>> Merci de nous aider à préserver l'environnement en n'imprimant ce 
>> courriel et les documents joints que si nécessaire.
>
> ------------------------------------------------------------------------
>
> Merci de nous aider à préserver l'environnement en n'imprimant ce 
> courriel et les documents joints que si nécessaire.
>
> ------------------------------------------------------------------------
> Merci de nous aider à préserver l'environnement en n'imprimant ce 
> courriel et les documents joints que si nécessaire.
Bonjour,

De retour d'arrêt maladie, je pense que cela ira pour le 13/02. Je 
regarde les heures de train et te tiens informer de l'heure de mon 
arrivée; Heureusement c'est à 14h...
Peut-être qu'il serait bon que j'arrive vers midi pour qu'on en discute 
avant...je regarde les horaires.

Nelly

----------------------------------------------------------------------
Merci de nous aider à préserver l'environnement en n'imprimant ce courriel et les documents joints que si nécessaire.